[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "PROD009",
        "rightUnit": "J",
        "rightStartDate": "2021-06-01",
        "rightEndDate": "2022-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "PROD009",
        "rightUnit": "J",
        "rightStartDate": "2022-01-01",
        "rightEndDate": "2022-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "PROD018",
        "rightUnit": "J",
        "rightStartDate": "2022-01-01",
        "rightEndDate": "2022-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "PROD022",
        "rightUnit": "J",
        "rightStartDate": "2021-06-01",
        "rightEndDate": "2022-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "PROD076",
        "rightUnit": "J",
        "rightStartDate": "2021-06-01",
        "rightEndDate": "2022-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      }
    ]
  }
]


